{% extends 'base.html.twig' %}

{% block title %}Produit{% endblock %}

{% block body %}
<h1>Produit</h1>

<table class="table">
    <tbody>
        <tr>
            <th>Reference Produit</th>
            <td>{{ produit.referencePd }}</td>
        </tr>
        <tr>
            <th>Designation</th>
            <td>{{ produit.designation }}</td>
        </tr>
        <tr>
            <th>Prix</th>
            <td>{{ produit.prix }}</td>
        </tr>
    </tbody>
</table>

<a href="{{ path('produit_index') }}">Retour à la liste</a>

<a href="{{ path('produit_edit', {'referencePd': produit.referencePd}) }}">editer</a>

{{ include('produit/_delete_form.html.twig') }}
{% endblock %}